View Issue Details

IDProjectCategoryView StatusLast Update
0017598MediaMonkey 5Skinspublic2021-02-26 02:15
Reporterdrakinite Assigned To 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0017598: Tracklist column misalignment on Material and Metro M
Description1) Material Design: Right-aligned columns cause misalignment in all columns to the right of them
2) Metro M: Right-aligned columns appear too far to the right
TagsNo tags attached.
Fixed in build2315

Relationships

related to 0017223 closedLudek Track# shows incorrect in Auto-Tag from Filename 

Activities

drakinite

2021-02-23 03:19

developer   ~0062101

Last edited: 2021-02-23 03:23

View 2 revisions

Fixed in 2315

michal

2021-02-23 09:01

developer   ~0062103

Reopening, it is still not ok for Metro M

drakinite

2021-02-23 15:46

developer   ~0062112

Also found spacing issues on the auto-tag from filename dialog; Fixed now

peke

2021-02-25 08:45

developer   ~0062134

Verified 2315

Looks OK for me now.

drakinite

2021-02-26 02:15

developer   ~0062152

Closing